
An
Ebnet Software

D-86356 Neusaess
Gotelindstrasse 10



REGISTRIERUNG /BESTELLUNG <WIN-GEWERBE>
-------------------------------------------------------------

Hiermit bestelle ich das Programm <WIN-GEWERBE>
zum Preis von DM 178.--.


Die Bezahlung soll erfolgen:
   
   (  ) durch beigefuegten Verrechnungsscheck
   
   (  ) durch Vorauszahlung auf das nachfolgendes Konto:
	Postgiroamt Muenchen
	BLZ. 700 100 80
	
	Konto 418194-800
   (  ) durch Postnachnahme zuzueglich Nachnahmengebuehr
	DM 5.-- (nur Inland).

Die Lieferung soll erfolgen:
   
   (  ) im 5.25 Zoll Format
   
   (  ) im 3.5  Zoll Format 


Als registrierter Anwender werden Sie ueber kuenftige Programm-
versionen automatisch benachrichtigt. Neue Programmversionen
koennen im Updateservice zum Vorzugspreis bestellt werden.



Absender: .......................................................
	  .......................................................
	  .......................................................



Datum/Unterschrift:
	  .......................................................
	  .......................................................

